@charset "utf-8";

/**************************************************
프로그램 ID : detail.css
프로그램 명 : Detail Cascading Style Sheets
작  성   자 : 
최초 작성일 : 2017/03/16
최종 작성일 : 
참고   사항 : 
**************************************************/

/* 메인
------------------------------------------------------------------------------- */
.parallax-mirror {background:#26333b; z-index:0 !important;}
.main h2 {margin-bottom:50px; line-height:0;}
.main .visual {position:relative; height:762px; line-height:0; overflow:hidden;}
.main .visual figure {position:absolute; left:50%; width:1920px; margin-left:-960px; text-align:center;}
.main .offer {background:#374d70;}
.main .about {clear:both; height:460px; background:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/bg/bg_mainAbout.jpg) 50% 0 no-repeat #f5f5f5; overflow:hidden;}
.main .about section {padding-top:90px !important;}
.main .about div {float:left; width:333px; margin-top:10px;}
.main .about h2 {margin-bottom:0; text-align:left;}
.main .about h3 {margin:12px 0 23px 0; font-family:"Noto Thin"; font-size:24px; line-height:32px; text-align:left;}
.main .about p {/*font-size:14px;*/ line-height:22px;}
.main .about dl {height:auto; padding-bottom:23px; letter-spacing:0; border-bottom:1px solid #333; overflow:hidden;}
.main .about dl dt {margin-bottom:20px; font-family:"Noto Bold"; font-size:18px; color:#333; text-align:center;}
.main .about dl dt:before, .main .about dl dt:after {width:33.44%; height:1px; margin-top:10px; background:#333; display:inline-block; content:"";}
.main .about dl dt:before {float:left;}
.main .about dl dt:after {float:right;}
.main .about dl dd {width:134px; margin:11px 6px; /*font-size:14px;*/ text-align:center; vertical-align:middle; display:inline-block;}
.main .about dl dd:nth-of-type(1), .main .about dl dd:nth-of-type(5) {margin-left:48px;}
.main .about dl dd:before {width:56px; height:60px; margin:0 auto 4px auto; background-position:50% 50%; background-repeat:no-repeat; display:block; content:"";}
.main .about dl dd:nth-of-type(1):before {background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/ico/ico_wifi01.png);}
.main .about dl dd:nth-of-type(2):before {background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/ico/ico_point01.png);}
.main .about dl dd:nth-of-type(3):before {background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/ico/ico_spa01.png);}
.main .about dl dd:nth-of-type(4):before {background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/ico/ico_paService01.png);}
.main .about dl dd:nth-of-type(5):before {background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/ico/ico_wellness01.png);}
.main .about dl dd:nth-of-type(6):before {background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/ico/ico_pet01.png);}
.main .about dl dd:nth-of-type(7):before {background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/ico/ico_nature01.png);}
.main .roomSuite {padding-top:100px; background:#333;}
.main .roomSuite section {clear:both; height:auto; padding:47px 0 87px 0 !important; overflow:hidden;}
.main .roomSuite section div {height:auto; overflow:hidden;}
.main .roomSuite section div:first-child {float:left; width:550px; margin-right:60px;}
.main .roomSuite section h3 {margin-bottom:18px; padding-bottom:19px; font-size:20px; color:#fff; letter-spacing:0; text-align:left; border-bottom:1px solid rgba(255,255,255,0.20);}
.main .roomSuite section div:first-child dl.list01:nth-child(2) {float:left; width:355px;}
.main .roomSuite section div:first-child ul.list01 {height:auto; margin-top:17px; overflow:hidden;}
.main .roomSuite section div:first-child ul.list01 a.link02 {margin-bottom:4px;}
.main .roomSuite section div:nth-child(2) ul.list01 li {float:left;}
.main .roomSuite section div:nth-child(2) ul.list01 li:nth-of-type(odd) {width:207px;}
.main .diningBar h2 {position:absolute; top:100px; left:50%; margin-left:-500px; z-index:60;}
.main .brand {min-height:2320px; background:transparent; overflow:hidden;}
.main .brand section {height:2500px; margin-bottom:-180px !important;}
.main .brand h2 {margin-bottom:49px; text-align:center;}
.main .brand figcaption {color:#fff; display:block;}
.main .brand figcaption h3, .main .brand figcaption h4 {color:#fff; text-align:left;}
.main .brand figcaption h3 {margin-bottom:17px; font-size:44px; line-height:50px;}
.main .brand figcaption h3:first-child {margin-top:27px;}
.main .brand figcaption h4 {margin:33px 0 9px 0; font-family:"Noto Regular"; font-size:20px;}
.main .brand figcaption p {/*font-size:14px;*/ line-height:24px; opacity:0.7;}
.main .brand figcaption dl {clear:both; height:auto; /*font-size:14px;*/ line-height:24px; overflow:hidden; opacity:0.7;}
.main .brand figcaption dl dt {clear:both; float:left; margin-right:4px;}
.main .brand figcaption dl dd {height:auto; letter-spacing:0; overflow:hidden;}
.main .brand .media {float:left; margin-right:60px;}
.main .brand .skyard {float:right; width:670px; margin:200px -200px 74px 0;}
.main .brand .wellness {clear:both; height:auto; margin:73px 0 0 -100px; overflow:hidden;}
.main .brand .wellness figcaption {padding-left:100px;}
.main .brand .vspa {float:right; margin:-173px -100px 0 0;}
.main .map {background:#f5f5f5;}
.main .map section > figure {position:relative; background:#fff;}
.main .map section > figure > span {line-height:0; display:block;}
.main .map section > figure figcaption {position:absolute; top:60px; left:60px; width:900px; /*font-size:14px;*/ display:block;}
.main .map section > figure figcaption dl {clear:both; height:auto; margin-bottom:11px; overflow:hidden;}
.main .map section > figure figcaption dl dt, .main .map section > figure figcaption dl dd {margin-bottom:4px;}
.main .map section > figure figcaption dl dt {clear:both; float:left; width:51px; margin-right:10px; font-family:"Noto Bold"; color:#333;}
.main .map section > figure figcaption dl dt span {margin-right:-50px; letter-spacing:1.75em; display:inline-block; overflow:hidden;}
.main .map section > figure figcaption dl dd:before {width:1px; height:13px; margin-right:10px; background:#999; vertical-align:-1px; display:inline-block; content:"";}
.main .map section > figure figcaption dl dd {height:auto; font-family:"Noto Medium"; overflow:hidden;}
.main .snsArea.table {margin-top:50px; padding:0 60px; table-layout:fixed;}
.main .snsArea.table > * {vertical-align:top;}
.main .snsArea.table > div:last-child {width:320px;}
.main .snsArea.table > div:last-child > * {margin:0 0 6px 6px; vertical-align:top; display:inline-block;}
.main .snsArea dl.snsLink dt, .main .snsArea dl.snsLink dd {vertical-align:top; display:inline-block;}
.main .snsArea dl.snsLink dt {float:left; height:90px; font-family:"Noto Bold"; font-size:28px; color:#333; letter-spacing:0; vertical-align:top;}
.main .snsArea dl.snsLink dt:after {width:1px; height:90px; margin-left:40px; background:#e3e3e3; vertical-align:-59px; display:inline-block; content:"";}
.main .snsArea dl.snsLink dt span {font-family:"Noto Regular";}
.main .snsArea dl.snsLink dd {margin:0 0 10px 27px;}
.main .snsArea figure {width:150px; height:100px; text-align:center; border:1px solid #d8d8d8; background:#fff;}
.main .snsArea figure:first-of-type {padding-top:8px;}
.main .snsArea figure:last-of-type {padding-top:15px;}
.main .snsArea figcaption {margin-top:-3px; font-family:"Noto Medium"; font-size:10px; color:#999; line-height:14px; display:block;}
.main .snsArea figcaption strong {font-family:"Noto Bold"; color:#666;}
.main .snsArea a.bnr {clear:both; width:596px; height:100px; margin:11px 0 0 -60px; background:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/bg/bg_mainApp01.jpg) 0 0 no-repeat; overflow:hidden; display:table;}
.main .snsArea .bnr > div {padding-left:48px; vertical-align:middle; display:table-cell;}
.main .snsArea .bnr h5 {margin-bottom:8px; font-family:"Noto Medium"; font-size:24px; color:#52453e;}
.main .snsArea .bnr strong {font-family:"Noto Medium"; color:#756964;}
.main .snsArea .bnr strong:after {width:28px; height:6px; margin-left:11px; background:url(https://www.walkerhill.com/grandwalkerhillseoul/kr/images/btn/btn_arrow02.png) 0 0 no-repeat; display:inline-block; content:"";}


/* 오버뷰
------------------------------------------------------------------------------- */
.intro .visual {position:fixed; top:268px; width:100%; height:762px; padding-top:194px; color:#fff; text-align:center; background:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/etc/visual_room.jpg) 50% 50% no-repeat; background-size:cover; overflow:hidden; z-index:0;}
.intro .visual p:first-child {margin-bottom:37px; font-family:"Noto Bold"; font-size:12px; letter-spacing:0.1em;}
.intro .visual p:first-child span:before {width:5px; height:7px; margin:0 10px 0 6px; background:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/ico/ico_angle03.gif) 0 0 no-repeat; vertical-align:1px; display:inline-block; content:"";}
.intro .visual p:first-child span:first-child:before {display:none;}
.intro .visual h2 {margin-bottom:42px; font-size:64px; color:#fff; line-height:60px;}
.intro .visual h2 span {margin:0 68px; display:inline-block;}
.intro .visual h2:before, .intro .visual h2:after {width:20px; height:107px; border:1px solid rgba(255,255,255,0.50); vertical-align:0; display:inline-block; content:"";}
.intro .visual h2:before {border-right:0;}
.intro .visual h2:after {border-left:0;}
.intro .visual .subtxt {line-height:22px;}
.intro .visual .scroll {position:absolute; left:50%; bottom:30px; width:74px; margin-left:-37px;}
.intro .contArea {position:relative; height:auto; margin-top:762px; /*background:#fff;*/ overflow:hidden; /*z-index:10;*/}
.intro .overview:after {clear:both; display:block; content:"";}
.intro .overview > div:first-child {float:left; width:340px; padding-top:115px;}
.intro .overview h2, .intro .overview h3 {text-align:left;}
.intro .overview h2:after {width:30px; height:1px; margin-top:26px; background:#ddd; display:block; content:"";}
.intro .overview h2 + h3 {margin:26px 0 32px 0 !important; font-family:"Noto Bold" !important; font-size:18px !important; line-height:22px;}
.intro .overview p {line-height:22px;}
.intro .overview ol {height:auto; margin-left:-10px; overflow:hidden;}
.intro .overview ol li {float:left; margin:0 0 10px 10px;}
.intro .overview ol li figure {position:relative;}
.intro .overview ol li figure > span {line-height:0; display:block;}
.intro .overview ol li figcaption {position:absolute; top:0; width:100%; height:100%; padding:10px; display:block;}
.intro .overview ol li figcaption div {width:100%; height:100%; display:table;}
.intro .overview ol li figcaption div > dl {color:#fff; line-height:22px; text-align:center; vertical-align:middle; display:table-cell;}
.intro .overview ol li figcaption div > dl > dt {font-family:"Noto Bold"; font-size:18px; letter-spacing:0;}
.intro .overview ol li figcaption div > dl > dd {display:none;}
.intro .overview .active li:hover figcaption {background:rgba(68,97,118,0.95);}
.intro .overview .active li:hover figcaption div {border:1px solid rgba(255,255,255,0.20);}
.intro .overview .active li:hover figcaption div > dl > dt {display:none;}
.intro .overview .active li:hover figcaption div > dl > dd {display:block;}
.intro .overview .active li:hover figcaption div > dl > dd:last-child {opacity:0.7;}
.intro .overview .active li:hover a figcaption div > dl:after {width:30px; height:5px; margin-top:16px; background:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/ico/ico_arrow05.png) 0 0 no-repeat; display:inline-block; content:"";}
.intro .overview .slide > li:not(.active) a {cursor:default;}
.intro .overview .slide > li:not(.active):after {position:absolute; top:0; left:0; width:100%; height:100%; background:transparent; display:block; content:""; z-index:60;}
.intro .service {color:#fff; line-height:22px; background:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/bg/bg_roomService.jpg) 50% 50% no-repeat #456177; background-size:cover;}
.intro .service h2 {float:left; width:50%; color:#fff; text-align:left;}
.intro .service .subtxt {height:auto; margin-top:-5px; overflow:hidden; opacity:0.8;}
.intro .service dl {clear:both; height:auto; margin-top:70px; overflow:hidden;}
.intro .service dl > dt, .intro .service dl > dd {float:left; width:50%; padding-left:47px; display:block;}
.intro .service dl > dt {margin-top:-38px; margin-bottom:6px; font-family:"Noto Bold"; font-size:20px;}
.intro .service dl > dt:nth-of-type(odd), .intro .service dl > dd:nth-of-type(odd) {clear:both; float:left;}
.intro .service dl > dt:nth-of-type(odd) {margin-top:40px;}
.intro .service dl > dt:first-child {margin-top:0 !important;}
.intro .service dl > dt i.ico {margin:0 11px 0 -47px;}
.intro .service dl > dt span {margin:-2px 0 7px 0; font-family:"Noto Thin"; display:block;}
.intro .service dl > dd {opacity:0.6;}
.intro div.info {color:#fff; line-height:22px; background-position:50% 0; background-repeat:no-repeat; background-color:#446176;}
.intro div.info .bg {background:transparent; overflow:hidden;}
.intro div.info .infoCont {background-color:#446176;}
/*.intro div.info.st01 {background:-webkit-linear-gradient(transparent 0, transparent 515px, #446176 515px, #446176); background:-o-linear-gradient(transparent 0, transparent 515px, #446176 515px, #446176); background:-moz-linear-gradient(transparent 0, transparent 515px, #446176 515px, #446176); background:-ms-linear-gradient(top, transparent 0, transparent 515px, #446176 515px, #446176); background:linear-gradient(transparent 0, transparent 515px, #446176 515px, #446176);}*/
.intro div.info[class*="st"] {background:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/bg/bg_line01.gif) 0 516px repeat-x;}
.intro div.info.st01 .bg {min-height:516px; margin-bottom:-516px;}
/*.intro div.info.st02 {background:-webkit-linear-gradient(transparent 0, transparent 760px, #446176 760px, #446176); background:-o-linear-gradient(transparent 0, transparent 760px, #446176 760px, #446176); background:-moz-linear-gradient(transparent 0, transparent 760px, #446176 760px, #446176); background:-ms-linear-gradient(top, transparent 0, transparent 760px, #446176 760px, #446176); background:linear-gradient(transparent 0, transparent 760px, #446176 760px, #446176);}*/
.intro div.info.st02 {background-position:0 760px;}
.intro div.info.st02 .bg {min-height:760px; margin-bottom:-760px;}
.intro .info h3, .intro .info h4, .intro .info h5, .intro .info dl dt {color:#fff;}
.intro .info figcaption > dl {margin-top:20px;}
.intro .info figcaption > dl:first-child {margin-top:0;}
.intro .info figcaption > dl dd {opacity:0.7;}
.intro .info .table ul.note.st04 > li:before {background:rgba(255,255,255,0.70);}
.intro .info .noteArea {margin-top:60px; padding:49px 45px 44px 49px; border:1px solid rgba(255,255,255,0.10);}
.intro .info dl dd a {margin-left:12px;}
.intro .info dl dd a:link, .intro .info dl dd a:visited {color:#fff;}
.intro .info dl dd a:hover, .intro .info dl dd a:active {text-decoration:underline;}
.program .info .noteArea.wellProgram > .pay {float:left; width:33.33%; padding:18px 0 19px 24px; border-right:1px solid rgba(255,255,255,0.10);}
.program .info .noteArea.wellProgram > .info01 {width:100%; padding:18px 0 25px 24px; border-top:1px solid rgba(255,255,255,0.10);}
.intro .info .noteArea.wellProgram {margin-top:60px; padding:0; border:1px solid rgba(255,255,255,0.10);}
.intro .txtArea section {padding:53px 0 0 0 !important; color:#333; line-height:22px; text-align:center;}
.intro .txtArea figure.pic {margin:53px 0 -100px 0;}
.intro .figArea section {padding-bottom:0 !important;}
.intro .figArea figure img {margin-bottom:-120px;}
.intro .figArea figure iframe {margin:0 auto -120px auto;}


/* 상세
------------------------------------------------------------------------------- */
.view .info h4 {margin-bottom:37px;}
.view .info .hgroup {padding-bottom:56px; text-align:center; border-bottom:1px solid #e8e8e8;}
.view .info .hgroup h4 {margin-bottom:16px; font-size:16px;}


/* 소개
------------------------------------------------------------------------------- */
/* 비스타 */
.welcome .about.intro .visual h2:before, .welcome .about.intro .visual h2:after {height:168px;}
.welcome .about .luxury > section {width:1200px; padding-right:100px;}
.welcome .about .info h3, .welcome .about .info h4 {color:#fff; text-align:left;}
.welcome .about .info section > h3:first-child {margin:-6px 0 22px 0 !important;}
.welcome .about .info h4 {margin-bottom:14px; font-size:20px;}
.welcome .about .info div.table {margin-top:95px;}
.welcome .about .info div.table > * {vertical-align:bottom;}
.welcome .about .info div.table figure > span {position:relative;}
.welcome .about .info div.table figure > span em {position:absolute; left:0; bottom:0; width:100%; height:20px; padding:0 15px; text-align:right; display:block;}
.welcome .about .info div.table figure:first-child > span em {font-family:"Noto Medium"; color:#333; text-align:left; text-shadow:0 0 7px rgba(255,255,255,0.7);}
.welcome .about .info div.table figure:first-child figcaption {padding-bottom:105px;}
.welcome .about .info div.table figure:first-child figcaption h4 {margin-top:31px;}
.welcome .about .info div.table figure:last-child figcaption {padding-bottom:35px;}
.welcome .about .info figure.table {margin-top:100px;}
.welcome .about .info figure.table:nth-of-type(1) {width:1100px; margin-left:-100px;}
.welcome .about .info dl.info01.st03 > dt {width:45px; color:#fff;}
.welcome .about .info dl.info01.st03 > dd {opacity:0.7;}
.welcome .about .art figure.table > * {vertical-align:bottom;}
.welcome .about .art h3 {margin-bottom:20px; line-height:44px;}
@media only screen and (min-width:1921px){
    .welcome .about .info {background-size:100% auto;}
}
/* 갤러리 */
.welcome .gallery .photoArea {padding:8px 0 80px 0 !important;}
.welcome .gallery .photoArea:before {width:100%; height:5px; margin-bottom:76px; border-top:2px solid #333; border-bottom:1px solid #333; display:block; content:"";}
#popPhoto {margin-left:-7px;}
#popPhoto > section {width:1000px; padding:20px;}
#popPhoto h5 {margin-bottom:20px; font-size:16px;}
#popPhoto h5 span {font-family:"Noto Medium";}
.welcome .gallery .videoArea {background:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/bg/bg_videoArea.jpg) 50% 100% no-repeat; background-size:cover;}
.welcome .gallery .videoArea > section {padding:76px 0 75px 0 !important; color:#fff; line-height:22px; text-align:center;}
.welcome .gallery .videoArea h4, .welcome .gallery .videoArea h5 {color:#fff;}
.welcome .gallery .videoArea h4 {margin-bottom:47px;}
.welcome .gallery .videoArea h5 {margin:32px 0 14px 0;}
.welcome .gallery .tripadvisor.table {margin-top:-25px; padding:30px 0; border:1px solid #e8e8e8; background:#fff;}
.welcome .gallery .tripadvisor.table > div {border-left:1px solid #e8e8e8;}
.welcome .gallery .tripadvisor.table > div:first-child {border-left:0 none;}
.welcome .gallery .tripadvisor.table > div > div {margin:0 auto !important; border:0 none !important;}
.welcome .gallery .tripadvisor.table #CDSWIDCOE {margin:-6px 0 -2px 0;}
.welcome .gallery .tripadvisor.table #CDSWIDTC.widTC2015 {width:148px; height:98px; overflow:hidden;}
.welcome .gallery .tripadvisor.table #CDSWIDTC.widTC2015 img {margin:-1px;}
.welcome .gallery .tripadvisor.table #CDSWIDWRM .widWRMInnerWrapperWithBorder {border:0 none;}
.welcome .gallery .snsArea h4, .welcome .gallery .snsArea ol > li, .welcome .gallery .snsArea .btn.more {float:left; width:250px; height:250px; margin:0; overflow:hidden;}
.welcome .gallery .snsArea h4 {padding:0 25px 0 30px; line-height:36px; letter-spacing:0; text-align:left; background:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/ico/ico_vista01.png) 50% 50% no-repeat #fff; display:table;}
.welcome .gallery .snsArea h4 span {vertical-align:middle; display:table-cell;}
.welcome .gallery .snsArea ol > li img {width:250px; height:250px;}
.welcome .gallery .snsArea .clr {height:auto; overflow:hidden;}
.welcome .gallery .snsArea .bnr {height:180px; background:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/bg/bg_snsBnr01.jpg) 0 0 no-repeat;}
.welcome .gallery dl.snsLink {margin:50px 0 0 0; text-align:center;}
.welcome .gallery dl.snsLink dt, dl.snsLink dd {vertical-align:middle; display:inline-block;}
.welcome .gallery dl.snsLink dt {font-family:"Noto Bold"; font-size:28px; color:#333; letter-spacing:0;}
.welcome .gallery dl.snsLink dt span {font-family:"Noto Regular";}
.welcome .gallery dl.snsLink dd:nth-of-type(1):before {width:1px; height:40px; margin:0 40px 0 10px; background:#e3e3e3; vertical-align:middle; display:inline-block; content:"";}
.welcome .gallery dl.snsLink dd {margin-left:27px;}
/* 서비스 */
.welcome .visual {background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/etc/visual_welcome.jpg);}
.welcome .service .person figure.table figcaption {padding-bottom:198px;}
.welcome .service .person .fr {margin-top:-198px;}
.welcome .service .service {height:557px; background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/bg/bg_welcomeService.jpg);}
.welcome .service .service dl {margin-top:20px;}
.welcome .service .service dl > dt:nth-of-type(even) {padding-left:77px;}
.welcome .service .service dl > dd:nth-of-type(even) {padding-left:77px;}
.welcome .service .service dl > dd.note {margin-top:-46px;}
.welcome .service .pet h6 {margin:19px 0 2px 0; font-family:"Noto Bold"; color:#333;}
.welcome .service .pet h6:first-child {margin-top:0;}
.welcome .service .pet dl {margin-top:13px;}
.welcome .service .pet figure.table:nth-of-type(1) dl {margin-top:21px;}
.welcome .service .pet figure.table:nth-of-type(1) figcaption {padding-bottom:151px;}
.welcome .service .pet figure.table:nth-of-type(2) {margin-top:-137px;}
.welcome .service .pet figure.table:nth-of-type(2) figcaption {padding-top:54px;}
/* 위치안내 */
#floating-panel {left:50% !important; top:40px !important; width:220px; margin-left:-500px; font-family:"Noto Regular"; font-size:13px;}
#floating-panel > section {margin-bottom:10px; padding:30px 25px; border:1px solid #e8e8e8; background:#fff;}
#floating-panel > section h4 {margin:0; padding-bottom:20px; line-height:0; text-align:left; border-bottom:1px solid #e8e8e8;}
#floating-panel > section dl {padding-top:8px;}
#floating-panel > section dl dt {margin-top:8px; color:#3f5e89;}
#floating-panel > section dl dd {font-family:"Noto Medium"; color:#333;}
#floating-panel > section .btn {width:100%; height:36px; margin-top:22px;}
#floating-panel dl.mapInfo {border:1px solid #e8e8e8; border-top:0 none; background:#f7f7f7;}
#floating-panel dl.mapInfo > dt {position:relative; width:100%; height:53px; border-top:1px solid #e8e8e8; background:#fff; display:table;}
#floating-panel dl.mapInfo > dt h5 {padding:10px 42px 10px 25px; font-size:13px; text-align:left; vertical-align:middle; display:table-cell;}
#floating-panel dl.mapInfo > dt.on, #floating-panel dl.mapInfo > dd {background:#f7f7f7;}
#floating-panel dl.mapInfo > dt:after {position:absolute; top:50%; right:25px; width:7px; height:4px; margin-top:-2px; background:url(https://www.walkerhill.com/grandwalkerhillseoul/kr/images/ico/ico_fold03.png) 0 0 no-repeat; display:block; content:"";}
#floating-panel dl.mapInfo > dt.on:after {background-position:0 -4px;}
#floating-panel dl.mapInfo > dd {padding:25px; padding-top:0;}
#floating-panel dl.mapInfo ol li {margin-top:3px;}
#floating-panel dl.mapInfo ol li:first-child {margin-top:0;}
#floating-panel dl.route {position:relative; overflow:hidden;}
#floating-panel dl.route:before {position:absolute; top:14px; left:3px; width:4px; height:50%; background:url(https://www.walkerhill.com/grandwalkerhillseoul/kr/images/bg/bg_dotline03.png) 0 0 repeat-y; display:block; content:""; z-index:0;}
#floating-panel dl.route:after {clear:both; display:block; content:"";}
#floating-panel dl.route dt {position:relative; clear:both; float:left; width:20px;}
#floating-panel dl.route dt.start {margin-top:5px;}
#floating-panel dl.route dt.arrive {margin-top:2px;}
#floating-panel dl.route dd {height:auto; margin-bottom:13px; padding-bottom:7px; font-size:12px; color:#333; line-height:16px; border-bottom:1px solid #e8e8e8; display:block; overflow:hidden;}
#floating-panel dl.route dd:last-child {margin-bottom:0;}
#floating-panel dl.route dd.off {color:#aaa;}
#floating-panel dl.route dd ol {margin-top:-2px;}
#floating-panel dl.route dd ol li {margin-top:3px;}
#floating-panel dl.route dd ol li:first-child {margin-top:-2px;}
section.areaInfo {width:378px; padding:12px 0 7px 12px;}
section.areaInfo h6 {margin-bottom:16px; padding-bottom:10px; font-family:"Noto Bold"; font-size:16px; border-bottom:1px solid #e8e8e8;}
section.areaInfo h6 mark {margin-right:5px;}
section.areaInfo p {font-family:"Noto Regular"; font-size:12px; color:#666; line-height:19px;}
section.areaInfo dl.info07 {margin-top:4px; padding-bottom:1px; font-family:"Noto Regular";}
.popTip .close {top:25px; right:25px;}
.popTip:before, .popTip:after {position:absolute; bottom:-22px; left:50%; width:0; height:0; margin-left:-8.5px; border-width:11px 8.5px; border-style:solid; border-color:transparent; border-top-color:#000; display:block; content:""; z-index:0;}
.popTip:after {bottom:-21px; border-top-color:#fff;}
.map.intro .overview {margin-top:80px; margin-bottom:-10px;}
.map.intro .overview ol li:nth-child(2):hover figcaption, .map.intro .overview ol li:nth-child(3):hover figcaption, .map.intro .overview ol li:nth-child(6):hover figcaption {background:rgba(64,82,95,0.95);}
.map.intro .overview ol li:hover figcaption div > dl {padding:0 25px 0 29px; text-align:left; /*vertical-align:top;일 경우 padding-top:37px 추가*/}
.map.intro .overview ol li:hover figcaption div > dl > dt {margin-bottom:8px; display:block;}
.map.intro .overview ol li:hover figcaption dl.info07 > dt, .map.intro .overview ol li:hover figcaption dl.info07 > dd {margin-top:4px;}
.map.intro .overview ol li:nth-child(2):hover figcaption dl.info07, .map.intro .overview ol li:nth-child(7):hover figcaption dl.info07 {clear:none; float:left; width:293px;}
.panel {padding:60px 70px !important; font-size:13px; line-height:22px; border:1px solid #e8e8e8; background:#fff;}
.panel:after {clear:both; display:block; content:"";}
.panel h5 {margin:24px 0 11px 0; font-size:24px; color:#3f5e89;}
.panel h5 span {font-family:"Noto Regular"; color:#333;}
.panel h5:first-child, .panel h5:nth-of-type(1) {margin-top:-2px;}
.panel dl.info07 {margin-top:4px;}
.panel .btnL {margin-top:16px;}
.panel + .panel {border-top:0 none;}
.car .panel {position:relative; height:496px;}
.car .panel dl.info07 > dt, .car .panel dl.info07 > dd {font-family:"Noto Bold";}
.car .panel figure {position:absolute; right:0; bottom:0; line-height:0;}
.airport .panel > div {float:left; width:386px;}
.airport .panel dl.trans {height:auto; margin-bottom:-4px; overflow:hidden;}
.airport .panel dl.trans > dt:first-child {margin-top:-3px;}
dl.trans > dt, dl.trans > dd {padding-left:59px;}
dl.trans > dt {position:relative; margin-top:22px; font-family:"Noto Medium"; font-size:18px; color:#333;}
dl.trans > dt:first-child {margin-top:0;}
dl.trans > dt:before {position:absolute; left:0; top:3px; width:26px; height:36px; background-position:0 0; background-repeat:no-repeat; display:block; content:"";}
dl.trans > dt.bus:before {background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/ico/ico_bus01.png);}
dl.trans > dt.subway:before {background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/ico/ico_subway01.png);}
dl.trans > dd {margin-top:8px;}
dl.trans ol {margin:-5px -10px 0 0;}
dl.trans ol > li {margin:5px 8px 0 0; display:inline-block;}
dl.trans ol > li:before {width:12px; height:12px; margin-right:10px; border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; background:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/ico/ico_angle04.gif) 5px 50% no-repeat #706c60; vertical-align:-1px; display:inline-block; content:"";}
dl.trans ol > li:first-child:before {display:none;}
dl.trans ol > li .ico.shuttle {margin-right:2px; vertical-align:-2px;}
.subway .panel {padding-right:50px;}
.subway .table {margin-top:35px;}
.subway .table > figure:last-child {padding-left:70px; border-left:1px solid #e8e8e8;}
.subway .table > figure > span {margin-left:-17px;}
.subway .table > figure:last-child > span {margin-left:-21px;}
.subway .table figcaption {height:53px; display:block;}
.subway .table figcaption dl dt, .subway .table figcaption dl dd {display:inline-block;}
.subway .table figcaption dl dt {font-family:"Noto Bold"; font-size:18px; color:#333;}
.subway .table figcaption dl dt strong {color:#7f4ed3;}
.subway .table > figure:last-child figcaption dl dt strong {color:#3dba4c;}


/* 객실
------------------------------------------------------------------------------- */
.room .intro .contArea, .dining .intro .contArea {background:#fff;}
.room .intro .overview {position:relative;}
.room .intro .overview .slide01 ol li:nth-child(2) {clear:both;}
.room .intro .overview .slide01 ol li:nth-child(3) {margin-top:-165px;}
.room .intro .overview .slide li.active.slide01 ol li:nth-child(even) a:hover figcaption {background:rgba(64,82,95,0.95);}
.room .intro .overview .slide li.active.slide02 ol li:nth-child(1) a:hover figcaption {background:rgba(64,82,95,0.95);}
.room .intro .overview .slide li.active.slide03 ol li:nth-child(2) a:hover figcaption {background:rgba(64,82,95,0.95);}
.room .intro .overview .slide li.active.slide03 ol li:nth-child(3) a:hover figcaption {background:rgba(64,82,95,0.95);}
.room .intro .overview .bx-wrapper:nth-child(2) {float:left; margin-right:-670px !important;}
.room .intro .overview .bx-wrapper:nth-child(2) .bx-controls-direction a {width:70px; height:60px; margin:113px 0 0 -350px; line-height:0; text-indent:-9999px; background:#999; display:block;}
.room .intro .overview .bx-wrapper:nth-child(2) .bx-controls-direction a:before {position:absolute; top:50%; left:50%; width:16px; height:8px; margin:-4px 0 0 -8px; background:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/btn/btn_slide06.gif) 0 0 no-repeat; display:block; content:"";}
.room .intro .overview .bx-wrapper:nth-child(2) .bx-controls-direction a.bx-next {margin-left:-279px;}
.room .intro .overview .bx-wrapper:nth-child(2) .bx-controls-direction a.bx-next:before {background-position:100% 0;}
.room .intro .overview .bx-wrapper:nth-child(2) .bx-controls-direction a:hover {background:#40525f;}
.room .intro .overview .bx-wrapper:nth-child(3) {position:absolute; left:0; width:660px; margin:0 0 0 -720px !important;}
.room .intro .overview .bx-wrapper:nth-child(3) .bx-controls-direction a {display:none;}
.room .intro .service {height:810px;}
.room .view .info {padding-top:37px !important;}
.room .view div.infoArea > dl {padding:32px 54px 55px 0; border-bottom:1px solid #e8e8e8;}
.room .view div.infoArea > dl:last-child {border-bottom:0 none;}
.room .view div.infoArea > dl > dt, .room .view div.infoArea > dl > dd {padding-top:23px;}
.room .view div.infoArea > dl > dt {width:179px; padding-left:58px; border-left:0 none;}
.room .view div.infoArea > dl.info01:nth-of-type(1) > dd:nth-of-type(2) dl.info01 dd:nth-of-type(2) {width:128px;}
.room .view div.infoArea > dl.info01 > dd:nth-of-type(1) {width:341px;}
.room .view div.infoArea > dl.info01 dl.info01 > dt {width:81px;}
.room .view div.infoArea > dl.info02:nth-child(2) {position:relative;}
.room .view div.infoArea > dl.info02:nth-child(2) ul.list01.st01 li {float:left;}
.room .view div.infoArea > dl.info02:nth-child(2) ul.list01.st01 li:nth-child(odd) {width:400px;}
.room .view div.infoArea > dl.info02:nth-child(2) .btn.more {position:absolute; right:0; bottom:0;}


/* 다이닝
------------------------------------------------------------------------------- */
.dining .intro .visual {background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/etc/visual_dining.jpg);}
.dining .intro .visual h2:before, .dining .intro .visual h2:after {height:168px;}
.dining .intro .overview ol li:nth-child(1) a:hover figcaption {background:rgba(64,82,95,0.95);}
.dining .intro .overview ol li a:hover figcaption dl dd:nth-child(2) {margin-bottom:11px; font-family:"Noto Bold"; font-size:18px; line-height:24px; letter-spacing:0;}
.dining .view .info {padding:59px 0 80px 0 !important;}
.dining .view div.infoArea {position:relative;}
.dining .view div.infoArea:before, .dining .view div.infoArea:after {position:absolute; left:50%; width:4px; height:48px; margin-left:-2px; background:#fff; content:"";}
.dining .view div.infoArea:before {top:0;}
.dining .view div.infoArea:after {bottom:0;}
.dining .view div.infoArea > dl {padding:0 49px 0 0;}
.dining .view div.infoArea > dl:first-child {padding-top:45px;}
.dining .view div.infoArea > dl:last-child {padding-bottom:47px;}
.dining .view .menuArea {margin-top:60px;}
.dining .view .menuArea dl.chef, .dining .view .menuArea dl.chef figure {width:100%; display:table;}
.dining .view .menuArea dl.chef > dt, .dining .view .menuArea dl.chef > dd, .dining .view .menuArea dl.chef figure > span, .dining .view .menuArea dl.chef figure > figcaption {width:50%; text-align:center; vertical-align:middle; display:table-cell;}
.dining .view .menuArea dl.chef > dt {padding-right:30px;}
.dining .view .menuArea dl.chef > dd {padding-left:30px;}
.dining .view .menuArea dl.chef figure > span {line-height:0;}
.dining .view .menuArea dl.chef figcaption {position:relative; font-size:13px; color:#fff; background:#44272e;}
.dining .view .menuArea dl.chef figcaption h5 {margin-bottom:3px; color:#fff; line-height:20px; letter-spacing:0;}
.dining .view .menuArea dl.chef figcaption:before, .dining .view .menuArea dl.chef figcaption:after {position:absolute; left:30px; width:175px; height:10px; border:1px solid rgba(255,255,255,0.10); display:block; content:"";}
.dining .view .menuArea dl.chef figcaption:before {top:30px; border-bottom:0 none;}
.dining .view .menuArea dl.chef figcaption:after {bottom:30px; border-top:0 none;}
.dining .view .menuArea ol.menu > li {width:100%; margin-top:80px; display:table;}
.dining .view .menuArea ol.menu > li:first-child {margin-top:0;}
.dining .view .menuArea ol.menu > li > figure, .dining .view .menuArea ol.menu > li > div {position:relative; vertical-align:top; display:table-cell;}
.dining .view .menuArea ol.menu > li > *:first-child {padding-right:30px;}
.dining .view .menuArea ol.menu > li > *:last-child {padding-left:30px;}
.dining .view .menuArea ol.menu > li figure {line-height:0;}
.dining .view .menuArea ol.menu h6 {margin:35px 0 10px 0; font-family:"Noto Bold"; font-size:16px; color:#333; line-height:24px;}
.dining .view .menuArea ol.menu h6 span {font-family:"Noto Regular"; font-size:14px;}
.dining .view .menuArea ol.menu .btnL {position:absolute; bottom:0;}
.dining .view .menuArea ol.menu .btnL .btn {height:34px; padding:0 20px; line-height:32px;}
.dining .view .thumbSlide02 h3 {margin-top:-27px !important; margin-bottom:36px;}
.dining .view .thumbSlide02 .slide {margin:0 -38px -18px 0; text-align:center;}
.dining .view .thumbSlide02 .slide li {margin:0 36px 34px 0; display:inline-block;}
/* 델비노 */
.delvino.view .infoArea dl:nth-of-type(1) dd:nth-of-type(1) dl.info01 dt {width:155px;}
/* 모에기 */
.moegi.view .menuArea dl.chef figcaption {background:#463e3c;}
.moegi.view .infoArea dl:nth-of-type(1) dd:nth-of-type(1) dl.info01 dt {width:92px;}
/* 리바 */
.rebar.view .menuArea dl.chef figcaption {background:#155152;}
.rebar.view .infoArea dl:nth-of-type(1) dd:nth-of-type(1) dl.info01 dt {width:152px;}


/* 건강관리
------------------------------------------------------------------------------- */
/* 피트니스 */
.fitness .visual {background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/etc/visual_fitness.jpg);}
.fitness dl.info01.st03 > dt {width:72px;}
.fitness .info .table {margin-top:100px;}
.fitness .info figure.table:nth-of-type(1) {margin-top:120px;}
.fitness .info figure.table:nth-of-type(1) figcaption {vertical-align:top;}
.fitness .info figure.table:nth-of-type(1) dl.info01.st03 > dt {width:45px;}
.fitness .info figure.table:nth-of-type(1) img {margin-right:-100px;}
.fitness .info figure.table:nth-of-type(2) img {margin-left:-100px;}
.fitness .info figure.table:nth-of-type(2) dl.info01.st03 > dt {width:84px;}
.fitness .info .table.row ul.note > li {height:auto; padding-right:45px; overflow:hidden;}
.fitness .info .table.row ul.note > li:nth-child(1), .fitness .info .table.row ul.note > li:nth-child(2) {clear:both; float:left; width:446px;}
.fitness .info .table.row + .table {margin-top:95px;}
.fitness .info .noteArea dt {width:190px; padding-left:24px;}
.fitness .info .noteArea dt:before {margin-left:-24px; opacity:0.7;}
.fitness .info .noteArea dd {opacity:0.7;}
.fitness .etc .table figure {vertical-align:top;}
.fitness .etc .table figure > span {height:580px;}
.fitness .etc .table figure:last-child > span img {margin-top:120px;}
.fitness .etc .table figure:last-child dl.info01.st03 > dt {width:184px;}
.fitness .etc .table h3 {margin-top:54px;}
.fitness .etc .table dl.info01.st03 {margin-top:20px;}
/* 프로그램 */
.program .visual {background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/etc/visual_program.jpg);}
.program .info figure.table:nth-of-type(1) {margin:120px 0 100px 0;}
.program .info figure.table:nth-of-type(1) figcaption {vertical-align:top;}
.program .info figure.table:nth-of-type(1) img {margin-right:-100px;}
.program .info ul.thumb h4 {letter-spacing:0;}
.program .info ul.thumb h4 span {letter-spacing:-0.03em;}
.program .info ul.thumb p {opacity:0.7;}
.program .info .noteArea > * {vertical-align:top;}
.program .info .noteArea dl.pay > dt, .program .info .noteArea dl.pay > dd strong {font-family:"Noto Bold";}
/* .program .info .noteArea dl.pay > dt {margin-bottom:32px; font-size:16px;} */
.program .info .noteArea dl.pay > dt {font-size:16px;}
.program .info .noteArea dl.pay > dd {color:#fff; line-height:26px; text-align:left;}
.program .info .noteArea dl.pay > dd strong {font-size:36px; color:#fff;}
.program .info .noteArea dl.pay > dd strong em {font-size:26px;}
.program .info .noteArea dl.info01.st03 > dt {width:115px;}
.program .info .noteArea dl.info01.st03 > dd {opacity:0.7;}
.program .info .btnC .btn {height:60px;}
.program .info .btnC a.btn {line-height:57px;}
.program .info .btnC .btn.st01 {border:1px solid #fff;}
.program .facility h3 {margin:-7px 0 48px 0 !important;}
.program .connect div > section {width:1000px; padding:100px 0; margin:0 auto;}
.program .connect .intro {background:#e5f9f6;}
.program .connect .intro > section {padding-bottom:30px;}
.program .connect .intro figure.table figcaption {padding-bottom:198px;}
.program .connect .intro figure.pic {margin:-198px 0 55px 0;}
.program .connect .intro .btnC {clear:both;}
.program .connect .company h4 {margin-bottom:80px; padding-bottom:50px; border-bottom:1px solid #e8e8e8;}
.program .connect .company figure {margin-bottom:49px; text-align:center;}
.program .connect .company h5 {margin-bottom:26px; color:#00348a;}
.program .connect .company .table > div:nth-of-type(2) h5 {color:#ee8421;}
.program .connect .ict .table > * {vertical-align:bottom;}
.program .connect .ict .table > span {text-align:right;}
.program .connect .solution > section {padding-bottom:0;}
.program .connect .solution .subtxt {margin:-14px 0 80px 0; padding-bottom:46px; text-align:center; border-bottom:1px solid #e8e8e8;}
.program .connect .solution ol.step {position:relative; margin-left:-38px;}
.program .connect .solution ol.step:after {clear:both; display:block; content:"";}
.program .connect .solution ol.step > li {float:left; width:135px; margin-left:38px; padding-top:135px;}
.program .connect .solution ol.step > li > h5 {position:absolute; top:0; width:135px; height:135px; background-position:0 0; background-repeat:no-repeat; display:table;}
.program .connect .solution ol.step > li > h5 > span {font-family:"Noto Bold"; font-size:14px; line-height:18px; color:#446176; text-align:center; vertical-align:middle; display:table-cell;}
.program .connect .solution ol.step > li:nth-child(1) > h5 {background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/etc/fig_step0101.png);}
.program .connect .solution ol.step > li:nth-child(2) > h5 {background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/etc/fig_step0102.png);}
.program .connect .solution ol.step > li:nth-child(3) > h5 {background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/etc/fig_step0103.png);}
.program .connect .solution ol.step > li:nth-child(4) > h5 {background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/etc/fig_step0104.png);}
.program .connect .solution ol.step > li:nth-child(5) > h5 {background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/etc/fig_step0105.png);}
.program .connect .solution ol.step > li:nth-child(6) > h5 {background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/etc/fig_step0106.png);}
.program .connect .solution ol.step figure.table {position:relative; width:1000px; margin:30px 0 0 -519px; padding-top:35px;}
.program .connect .solution ol.step figure.table:before {position:absolute; top:0; left:50%; width:32px; height:35px; margin-left:72px; background:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/ico/ico_arrow04.png) 0 0 no-repeat; display:block; content:"";}
.program .connect .solution ol.step figure.table > span {text-align:center;}
.program .connect .solution ol.step figure.table h5 {margin-bottom:25px; padding-bottom:19px; border-bottom:1px solid #e8e8e8;}
.program .connect .solution ol.step figure.table ol.list04 {margin-bottom:21px;}
/* V SPA */
.vspa .visual {background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/etc/visual_vspa.jpg);}
.vspa .brief figure.table img {margin-left:-100px;}
.vspa .brief figure.table dl.info01 {margin-top:19px;}
.vspa .figArea .btnL {margin-top:25px;}
.vspa .figArea .btnL .btn {width:234px; height:34px;}
.vspa .figArea .btnL a.btn {line-height:31px;}
.vspa .service {background-image:none;}
.vspa .service > section {padding:95px 0;}
.vspa .service h4 {font-family:"Noto Thin"; font-size:38px; color:#fff; text-align:left;}
.vspa .service dl {margin-top:76px;}
.vspa .service dl > dt {margin-top:-65px;}
.vspa .service dl > dt:nth-of-type(2n+1) {margin-top:30px;}
.vspa .service dl > dt:nth-of-type(even), .vspa .service dl > dd:nth-of-type(even) {padding-left:77px;}


/* 부대시설
------------------------------------------------------------------------------- */
.facility .btn.st06, .facility .btn.st07 {width:126px; height:34px;}
.facility a.btn.st06, .facility a.btn.st07 {line-height:31px;}
/* 체험 */
.experience .visual {background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/etc/visual_experience.jpg);}
.experience dl.info01.st03 > dt {width:72px;}
.experience dl.info01.st03 > dd + dd {margin-left:72px;}
.experience .skyard {overflow:hidden;}
.experience .skyard > section, .experience .info > section {padding:0 !important;}
.experience .skyard figure.table {width:1920px; margin:0 -460px;}
.experience .skyard figure.table > span {padding-right:60px;}
.experience .skyard figure.table figcaption {padding-bottom:90px;}
.experience .info figure.table:nth-of-type(1) span {position:relative;}
.experience .info figure.table:nth-of-type(1) .bx-wrapper {width:570px; height:400px; margin:-90px -100px 0 0;}
.experience .info figure.table:nth-of-type(1) figcaption {vertical-align:bottom;}
.experience .info figure.pic {margin:100px 0;}
.experience .info figure.table:last-child img {margin:0 0 -50px -100px;}
.experience .grand h3 {font-size:36px; letter-spacing:-0.03em;}
.experience .grand .table {margin-top:100px;}
.experience .grand figure.table:nth-of-type(1) {margin-top:0;}
.experience .grand figure.table figcaption > dl {margin-top:20px;}
.experience .grand .btnL {margin-top:26px;}
.experience .grand.bg02 figure.table:nth-of-type(1) {margin-top:50px;}
.experience .grand.bg02 figure.table > span:last-child img {margin-right:-100px;}
.experience .grand.bg02 figure.table:last-child dd dl.info01 > dt {margin-right:5px; font-family:"Noto Regular"; color:#666;}
.experience .grand.outside figure.table:nth-of-type(1) p {margin-right:-14px;}
.experience .grand.outside figure.table:nth-of-type(1) dl.info01.st03 > dt {width:45px;}
/* 연회 */
.convention .visual {background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/etc/visual_convention.jpg);}
.convention div.info {padding-top:100px; background-image:url(https://www.walkerhill.com/vistawalkerhillseoul/kr/images/bg/bg_convention.jpg);}
.convention .info .table:nth-of-type(1) img {margin-left:-100px;}
.convention .info .table:nth-of-type(2) {margin:50px 0 100px 0;}


/* 행사
------------------------------------------------------------------------------- */
/* 상세 */
.offer .view section.detail {width:900px; margin:50px auto 40px auto; border:1px solid #e8e8e8; border-top:0 none;}
.offer .view .detail > figure {width:900px; margin:0 -1px;}
.offer .view .detail > figure img {width:900px !important; height:auto !important;}
.offer .view .detail > figure > p {line-height:0;}
.offer .view .detail h3, .offer .view .detail h4 {text-align:left;}
.offer .view .detail .info {padding:45px 76px 45px 80px; border-bottom:1px dotted #cecece;}
.offer .view .detail .info h4 {margin-bottom:29px; font-family:"Noto Medium"; font-size:16px; color:#3f5e89;}
.offer .view .detail .info h4:after {width:35px; height:2px; margin-top:17px; background:#3f5e89; display:block; content:"";}
.offer .view .detail .info h3 {margin-bottom:14px; font-size:26px;}
.offer .view .detail .info p {line-height:22px;}
.offer .view .detail .cont {padding:0 80px;}
.offer .view .detail .cont > section {padding:38px 0 36px 0; border-top:1px solid #e8e8e8;}
.offer .view .detail .cont > section:first-child {border-top:0 none;}
.offer .view .detail .cont h4 {margin-bottom:16px; font-size:20px;}
.offer .view .detail .cont h5 {margin:24px 0 10px 0; font-size:16px; text-align:left;}
.offer .view .detail .cont section:not(.noteArea) ul.note {margin-top:28px !important; margin-left:0; padding:25px 36px 27px 40px !important; background:#f7f7f7;}
.offer .view .detail .cont dl + p {margin:5px 0 10px 0;}
.offer .view .detail .cont p + dl {margin-top:10px;}
.offer .view .detail .cont ul.note + .note {margin-top:10px;}
.offer .view .detail .cont .when .note {margin:7px 0 0 0;}
.offer .view .detail .cont .when dl + dl {margin-top:15px;}
.offer .view .detail .cont .where .btnL {margin:12px 0 4px 0;}
.offer .view .detail .cont .when .note {margin:7px 0 0 0;}
.offer .view .detail .cont .where .btnL {margin:12px 0 4px 0;}
.offer .view .detail .cont .price {clear:both;}
.offer .view .detail .cont dl.price > dd {margin-left:8px;}
.offer .view .detail .cont dl.price > dd:first-child {margin-left:0;}
.offer .view .detail .cont ol.menu {clear:both; height:auto; margin:0 -15px; overflow:hidden;}
.offer .view .detail .cont ol.menu li {position:relative; float:left; width:192px; height:auto; margin-top:28px; text-align:center;}
.offer .view .detail .cont ol.menu figure img {width:162px; height:162px; border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%;}
.offer .view .detail .cont ol.menu figcaption {margin-top:8px; display:block;}
.offer .view .detail .cont ol.menu mark {position:absolute; top:0; left:5px; width:50px; height:50px; font-family:"Noto Bold"; color:#fff; line-height:50px; text-align:center; border-radius:50%; -webkit-border-radius:50%; -moz-border-radius:50%; -ms-border-radius:50%; -o-border-radius:50%; background:#3f5e89; display:block;}
.offer .view .detail .cont img {width:auto !important; height:auto !important; max-width:100% !important;}
.offer .view .detail .cont table {margin:20px 0;}
.offer .view .detail .cont strong {font-family:"Noto Bold";}
.offer .view .detail .cont > figure:first-child {margin-top:40px;}
.offer .view .detail .cont > figure span {line-height:0; display:block;}
.offer .view .detail .cont > .noteArea {margin-bottom:40px; padding:25px 36px 27px 40px; border:0 none; background:#f7f7f7}
.offer .view .detail .cont > .noteArea h4 {margin-bottom:10px; font-size:14px; color:#666;}
.offer .view .detail .cont > .noteArea h4:not(:first-child) {margin-top:20px;}
.offer .view .detail .cont section .fl {margin-right:10px;}
.offer .view .detail .cont section .fl + * + p {margin-top:10px;}
.offer .view .detail section.partner {padding:20px 76px 20px 80px; border-top:1px solid #e8e8e8; background:#f7f7f7;}
.offer .view .detail .partner dl.info02 {display:block;}
.offer .view .detail .partner dl.info02 > dt, .offer .view .detail .partner dl.info02 > dd {vertical-align:middle; display:inline-block;}
.offer .view .detail .partner dl.info02 dt.partner {width:80px;}
.offer .view .detail .partner dl.info02 dt.partner + dd {width:50%;}
.offer .view .detail .partner dl.info02.sponsor dt.partner {width:115px;}
.offer .view .detail .partner dl.info02.sponsor dt.partner + dd {width:45.4%;}
.offer .view .detail .partner dl.info02 dt.call {width:auto; margin-right:8px;}
.offer .view .detail .partner dl.info02 dd img {margin-right:18px; max-height:39px;}

